@import url('https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400i,700');
* {
    font-family: "Quattrocento Sans", sans-serif;
}

main {
    margin-top: 100px;
}

.fs-13 {
    font-size: 13px;
}

.fs-16 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.greyscale {
    filter: grayscale(100%);
}

.center-heading {
    letter-spacing: 3px;
    font-weight: bold;
    text-align: center;
}

.text-grey-darkest {
    color: #808080;
}

.text-grey-darker {
    color: #535353;
}

.nav-item a {
    color: #535353;
}

.nav-item a:hover {
    color: #535353;
    text-decoration: none;
}

.segment-sub {
    color: #FFCB00;
    font-size: 20px;
    font-weight: bold;
    margin-top: -20px;
}

.segment-text {
    color: #828282;
    font-size: 16px;
}

#search-bar {
    background: #005AA9;
    display: none;
    position: relative;
    width: 100%;
    transition: .25s linear;
    z-index: 99;
}

.tecnal-header {
    position: fixed;
    top: 0;
    width: 100%;
    background: white;
    z-index: 9;
}

#search-bar.open-search-bar {
    display: block;
}

.text-grey-dark {
    color: #6E6E6E;
}

.text-grey {
    color: #463e3e;
}

.text-grey-light {
    color: #B4B4B4;
}

.lh-20 {
    line-height: 20px;
}

.bg-grey {
    background-color: #F0F0F0;
}

.nav-icon img {
    padding-top: .75em;
}

.home-title-div {
    /*background-image: url('../../img/banner/Portugues-TEC-33.png');*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
}

input[type="text"],
input[type="email"],
textarea {
    border: 1px solid #D8D8D8;
    padding: 10px 20px;
}

.input-field input {
    padding: 15px 20px 2px;
}

.input-field label {
    position: absolute;
    top: 3px;
    left: 36px;
    font-size: 12px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.modal-title {
    color: #0088FF;
    font-weight: bold;
}

input:focus~label.input-label,
input:valid~label.input-label {
    top: 3px;
    font-size: 12px;
}

.required::after {
    content: '*';
    color: #005AA9;
    position: absolute;
    top: 0;
    right: 20px;
}

.fs-15 {
    font-size: 15px;
}

.text-specialists {
    color: #407591;
}

.text-specialists {
    color: #407591;
}

.btn-specialist {
    background-color: #407591;
    border-color: #407591;
    color: #ffffff;
}

.btn-specialist:hover {
    color: #ffffff;
}

.btn-budget {
    background-color: #ffffff;
    border-color: #D8D8D8;
    color: #2699FB;
}

.global-search {
    width: calc(100% - 85px);
}

.search {
    width: 35%;
}

.btn-global-search {
    background: #0088FF;
    height: 45px;
    width: 65px;
    margin-top: -3px;
}

.btn-search {
    height: 45px;
    width: 65px;
    margin-top: -3px;
}

.btn-search img,
.btn-global-search img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.7;
    width: 30px;
}

.categories-img {
    width: 66px;
}

.filter-item,
.filter-item * {
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sugar-color,
.filter-item.inactive:hover .sugar-color {
    color: #658C5D;
}

.sugar-bg,
.filter-item.inactive:hover .sugar-bg {
    border: 1px solid #658C5D;
    background-color: #658C5D;
}

.sugar-border,
.sugar-border.filter-item.inactive:hover {
    border: 1px solid #658C5D;
}

.food-color,
.filter-item.inactive:hover .food-color {
    color: #F7883C;
}

.food-bg,
.filter-item.inactive:hover .food-bg {
    border: 1px solid #F7883C;
    background-color: #F7883C;
}

.food-border,
.food-border.filter-item.inactive:hover {
    border: 1px solid #F7883C;
}

.water-color,
.filter-item.inactive:hover .water-color {
    color: #00C3FF;
}

.water-bg,
.filter-item.inactive:hover .water-bg {
    border: 1px solid #00C3FF;
    background-color: #00C3FF;
}

.water-border,
.water-border.filter-item.inactive:hover {
    border: 1px solid #00C3FF;
}

.earth-color,
.filter-item.inactive:hover .earth-color {
    color: #895D3F;
}

.earth-bg,
.filter-item.inactive:hover .earth-bg {
    border: 1px solid #895D3F;
    background-color: #895D3F;
}

.earth-border,
.earth-border.filter-item.inactive:hover {
    border: 1px solid #895D3F;
}

.medicine-color,
.filter-item.inactive:hover .medicine-color {
    color: #CC3742;
}

.medicine-bg,
.filter-item.inactive:hover .medicine-bg {
    border: 1px solid #CC3742;
    background-color: #CC3742;
}

.medicine-border,
.medicine-border.filter-item.inactive:hover {
    border: 1px solid #CC3742;
}

.weather-color,
.filter-item.inactive:hover .weather-color {
    color: #2D2DAD;
}

.weather-bg,
.filter-item.inactive:hover .weather-bg {
    border: 1px solid #2D2DAD;
    background-color: #2D2DAD;
}

.weather-border,
.weather-border.filter-item.inactive:hover {
    border: 1px solid #2D2DAD;
}

.microbiology-color,
.filter-item.inactive:hover .microbiology-color {
    color: #A763C1;
}

.microbiology-bg,
.filter-item.inactive:hover .microbiology-bg {
    border: 1px solid #A763C1;
    background-color: #A763C1;
}

.microbiology-border,
.microbiology-border.filter-item.inactive:hover {
    border: 1px solid #A763C1;
}

.chemstry-color,
.filter-item.inactive:hover .chemstry-color {
    color: #2B2B2B;
}

.chemstry-bg,
.filter-item.inactive:hover .chemstry-bg {
    border: 1px solid #2B2B2B;
    background-color: #2B2B2B;
}

.chemstry-border,
.chemstry-border.filter-item.inactive:hover {
    border: 1px solid #2B2B2B;
}

.sugar-border.inactive,
.food-border.inactive,
.water-border.inactive,
.earth-border.inactive,
.medicine-border.inactive,
.weather-border.inactive,
.microbiology-border.inactive,
.chemstry-border.inactive {
    border-color: #D8D8D8;
}

.inactive .sugar-bg,
.inactive .food-bg,
.inactive .water-bg,
.inactive .earth-bg,
.inactive .medicine-bg,
.inactive .weather-bg,
.inactive .microbiology-bg,
.inactive .chemstry-bg {
    background-color: #D8D8D8;
    border-color: #D8D8D8;
}

.inactive .sugar-color,
.inactive .food-color,
.inactive .water-color,
.inactive .earth-color,
.inactive .medicine-color,
.inactive .weather-color,
.inactive .microbiology-color,
.inactive .chemstry-color {
    color: #D8D8D8;
}

.category-header {
    font-weight: bold;
    text-transform: uppercase;
}

#categories .tab-pane a:hover {
    text-decoration: none;
}

.category-subheader {
    color: #FFCB00;
    font-size: 20px;
    font-weight: bold;
}

.remove-sub:hover {
    text-decoration: none;
    color: #808080;
}

.remove-sub:link {
    text-decoration: none;
    color: #808080;
}

.remove-sub:active {
    text-decoration: none;
    color: #808080;
}

.remove-sub:visited {
    text-decoration: none;
    color: #808080;
}

.category-img {
    width: 100px;
    border: 1px solid #D8D8D8;
    margin: 0 5px
}

.group-category-img .category-img:first-child {
    margin-left: 0;
}

.group-category-img .category-img:last-child {
    margin-right: 0;
}

.category-button {
    color: #FFAF00;
}

.carousel-seta.seta-esquerda {
    position: absolute;
    left: -50px;
    cursor: pointer;
}

.carousel-seta.seta-direita {
    position: absolute;
    right: -50px;
    cursor: pointer;
}

@media (max-width: 767px) {
    .carousel-seta.seta-direita {
        position: absolute;
        right: -19px;
        cursor: pointer;
    }
    .carousel-seta.seta-esquerda {
        position: absolute;
        left: -19px;
        cursor: pointer;
    }
    .page-link {
        padding: 6px;
    }
}

.section-header {
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.main-news-img {
    min-height: 428px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-news-img-home {
    padding: 38%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-news-img-blog {
    width: 100% !important;
    min-height: 428px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-news-img-blog-pd {
    width: 100% !important;
    padding: 38%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mouse-pointer {
    cursor: pointer;
}

.pd-left-0 {
    padding-left: 0px;
}

.pd-left-10 {
    padding-left: 20px;
}

.pd-right-0 {
    padding-right: 0px;
}

.news-date {
    color: #C4C4C4;
    font-size: 12px;
    margin-bottom: 10px;
}

.news-title {
    color: #005AA9;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1.2;
    min-height: 84px;
}

.news-text {
    color: #828282;
    font-size: 16px;
    margin-bottom: 15px;
    min-height: 90px;
}

.spacing-top-seg {
    margin-top: 40px;
    ;
}

.spacing-padding-0 {
    padding: 0px;
}

.spacing-bottom-10 {
    padding-bottom: 10px;
}

.spacing-top-10 {
    padding-top: 10px;
}

.spacing-top-20 {
    padding-top: 20px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.margin-bottom-25 {
    margin-bottom: 25px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.spacing-bottom-30 {
    padding-bottom: 30px;
}

.news-icon {
    float: left;
    padding: 7px;
    width: 30px;
}

.news-tags {
    color: #0088FF;
    font-size: 12px;
    margin-bottom: 15px;
}

.news-readmore {
    color: #0088FF;
    font-size: 14px;
}

.more-news-img {
    width: 100%;
}

.more-news-box {
    margin-top: 20px;
    min-height: 350px;
}

.more-news-box-ebooks {
    margin-top: 20px;
}

.more-news-box.active {
    margin: 0;
}

.more-news-title {
    min-height: 120px;
    background-color: white;
    font-weight: bold;
}

.more-news-title-pq {
    min-height: 120px;
    line-height: 20px;
    font-size: 18px;
    background-color: white;
    color: #005AA9;
    font-weight: bold;
}

.active .more-news-img {
    border: 1px solid #D8D8D8;
    border-bottom: none;
}

.active .more-news-title {
    border: 1px solid #D8D8D8;
    border-top: none;
}

.more-news-title {
    padding: 20px;
    color: #005AA9;
    font-size: 18px;
}

#extra img {
    width: 100%;
}

#subscribe {
    background-image: url('../../img/img/Paralax-email@2x.jpg');
    background-position: center;
    background-size: cover;
}

.title-subscribe {
    color: #FFFFFF;
}

.subtitle-subscribe {
    color: #FFCB00;
    font-weight: bold;
}

.subscribe-label {
    color: #ffffff;
    font-size: 14px;
    margin-left: 5px;
    line-height: 17px;
}

.subscribe-area>div {
    display: flex;
    align-items: center;
}

.footer-info {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    list-style: none;
    padding: 20px 0;
}

.footer-info .footer-item {
    font-size: 16px;
}

.company-goals>div {
    text-align: center;
}

.num-circle {
    width: 70px;
    height: 70px;
    color: #0088FF;
    font-size: 28px;
    border: 2px solid #005AA9;
    border-radius: 100%;
    text-align: center;
    padding-top: 14px;
    float: left;
    font-weight: bold;
}

.num-circle-spac {
    padding-bottom: 20px;
}

#reasons h5 {
    margin-bottom: 0;
    margin-left: 85px;
    margin-top: 7px;
}

#reasons p {
    margin-left: 85px;
    margin-bottom: 0;
    line-height: 16px;
}

#reasons .row>.col-md-6 {
    margin-bottom: 10px;
}

.represented-companies {
    height: 95%;
    padding: 20px;
    background-image: url('../../img/img/sobre-empresas-representadas@2x.png');
    background-position: center;
    background-size: cover;
}

.represented-companies button {
    margin-top: 15rem;
}

input.product-search {
    width: calc(100% - 85px);
}

.category-icon {
    width: 30px;
    height: 30px;
    padding: 5px;
}

.category-filter .filter-item,
.category-list .category-item {
    margin-bottom: 20px;
    font-size: 11px;
}

.category-filter .filter-name,
.category-list .category-name {
    padding-left: 5px;
    padding-right: 10px;
    font-size: 12px;
}

.product-card {
    background-color: #ffffff;
    padding: 2px;
}

.product-card-blog {
    background-color: #ffffff;
    padding: 2px;
    min-height: 350px;
}

.product-info {
    padding: 5px 18px 0;
    min-height: 65px;
}

#featured .product-info {
    padding: 30px 40px;
}

#featured .product-cards>div:nth-child(2n+1) .product-card {
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transform: scale(.9);
}

#featured .product-cards>div:nth-child(2n+1) .product-card>img {
    height: 290px;
}

.featured-readmore span {
    vertical-align: middle;
}

.featured-readmore {
    background-color: #0088FF;
    color: #ffffff;
    padding-left: 10px;
    font-weight: bold;
    border: none
}

.product-info .product-name {
    color: #808080;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 18px;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.product-info .product-model {
    color: #B4B4B4;
    font-weight: bold;
}

.product-card .product-footer {
    text-align: center;
    margin-bottom: 10px;
}

.product-card .product-readmore {
    background-color: #0088FF;
    width: 42px;
    height: 42px;
    padding: 5px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.product-card .featured-readmore {
    position: relative;
    height: 42px;
}

.product-card .featured-readmore .product-readmore {
    position: absolute;
    top: 0;
    right: 0;
}

.product-cards>div {
    margin-bottom: 35px;
}

.representantes-lista {
    margin-bottom: 30px;
}

.representantes-item {
    margin-bottom: 30px;
}

.select2-selection {
    padding-left: 5px;
    min-height: 2.5rem;
    max-height: 2.5rem;
    overflow-y: auto;
}

.select2-selection__rendered {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.select2-selection__arrow {
    top: 50% !important;
    transform: translateY(-50%);
}

#customers-list>div {
    margin: 10px 0 10px;
}

#customers-list img {
    width: 100%;
    filter: grayscale(100%);
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
    padding: 10px;
}

#customers-list img:hover {
    filter: grayscale(0%);
    padding: 0;
}

.progressbar {
    counter-reset: step;
    flex-direction: row-reverse;
    display: flex;
    z-index: -1;
    width: 100%;
    position: relative;
}

.progressbar li {
    list-style-type: none;
    width: 33.3%;
    float: left;
    font-size: 20px;
    position: relative;
    text-align: center;
    color: #B4B4B4;
    font-weight: bold;
    z-index: 10;
}

.progressbar li::after {
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    top: 10px;
    left: -50%;
    z-index: -1;
    border-top: 2px #2699FB dashed;
}

.progressbar li::before {
    width: 20px;
    height: 20px;
    content: '';
    counter-increment: step;
    line-height: 30px;
    border: 1px solid #2699FB;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
}

.progressbar li:last-child::after {
    content: none;
}

.progressbar li.active {
    color: #0088FF;
}

.progressbar li.active::before {
    border-color: #2699FB;
    background: #0088FF;
}

.progressbar li.active::after {
    border: 1px #2699FB solid;
}

.budget-footer {
    border-top: 2px #707070 solid;
}

.budget-item:not(:last-child) {
    border-bottom: 1px #C4C4C4 solid;
}

.reset-budget {
    padding-right: 10px;
    border-right: 2px #C4C4C4 solid;
}

.reset-budget~a {
    padding-left: 10px;
}

.last-videos-list>div {
    margin-bottom: 20px;
}

.carousel-zoom {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 1;
}

.carousel-indicators {
    list-style: none;
}

.carousel-indicators li {
    margin: 0;
    width: 70px;
    height: 70px;
    background-color: #fff;
    position: relative;
    border: 1px #D8D8D8 solid;
}

.carousel-indicators li.active {
    border: 2px #828282 solid;
}

.carousel-indicators img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.single-product-carousel {
    position: relative;
}

.single-product-summary {
    padding: 40px 30px;
    background-color: #ffffff;
}

.single-product-title {
    font-size: 24px;
    color: #6E6E6E;
    font-weight: bold;
}

.single-product-model {
    color: #B4B4B4;
    font-weight: bold;
}

.single-product-buttons {
    position: absolute;
    bottom: 10px;
}

.single-product-buttons .input-group {
    width: 28%;
    display: inline-flex;
}

.product-tabs {
    border: none;
    display: flex;
    justify-content: space-between;
}

.product-tabs .nav-item {
    width: calc(25% - 2rem);
}

.product-tabs-content {
    background-color: #ffffff;
    padding: 40px 80px 40px 60px;
}

.product-tabs-content ul li,
ul.tick-list li {
    padding: 10px 30px;
    color: #828282;
    list-style: none;
    background-image: url("../../img/icon-check-yellow.jpg");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
}

.nav-item .product-navs {
    background: #D8D8D8;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.nav-item .product-navs.active {
    color: #005AA9;
    border: none;
}

.float-close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}

.blog-single-main-img {
    height: 458px;
    background-size: cover;
    background-position: center;
    background-color: #005AA9;
    background-blend-mode: multiply;
    display: flex;
}

.blog-single-title {
    color: #ffffff;
    width: 100%;
    margin: auto;
}

.rotateY180 {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.budget-form>.row>div {
    margin-bottom: 30px;
}

.select2-container--default .select2-selection--single {
    border-color: #D8D8D8 !important;
    border-radius: 1px !important;
}

.round-checkbox {
    display: none;
}

.checkbox-label::before {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #0088FF;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.round-checkbox:checked~.checkbox-label::before {
    background-image: url(../../img/icon-check.svg);
    background-position: center;
    background-color: #0088FF;
    background-size: 12px;
    background-repeat: no-repeat;
}

.columns-2 {
    columns: 2;
}

.columns-3 {
    columns: 3;
}

@media (max-width: 576px) {
    .search {
        width: auto;
    }
    .columns-2,
    .columns-3 {
        columns: unset;
    }
    .product-tabs {
        justify-content: left;
    }
    .product-tabs .nav-item {
        width: 100%;
    }
    .product-tabs-content {
        padding: 20px 10px;
    }
    .product-tab ul {
        padding-left: 15px;
    }
    .category-img {
        width: 90px;
        border: 1px solid #D8D8D8;
        margin: 0 5px
    }
    .img-home {
        background-image: unset;
    }
    .owl-nav {
        display: none;
    }
    .height-video {
        height: 155px;
    }
    .img-home {
        background-image: none;
    }
}

@media (min-width: 1139px) {
    .category-filter .filter-item,
    .category-list .category-item {
        margin-bottom: 20px;
        font-size: 14px;
    }
    .height-video {
        height: 500px;
    }
}

@media (min-width: 768px) {
    .height-video {
        height: 270px;
    }
}

@media (min-width: 1023px) {
    .img-home {
        background-position-x: center !important;
    }
    .height-video {
        height: 500px;
    }
}

@media (min-width: 1281px) {
    .height-video {
        height: 500px;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .img {
        width: 500px !important;
    }
}


/*#blog-image-gd {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 482px;
}

#blog-image-pq {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 300px;
}*/

.blog-image-pq-interna {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 434px;
}

.blog-image-pq-interna-pd {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 38%
}

.blog-image-pq-interna-pd-pq {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 38%
}

.blog-image-pq-interna-pq {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 203px;
}

.blog-image-pq-interna-pq-home {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
}

.blog-image-pq-interna-pq-interna {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 25%;
}

.video-image-gd {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 28%;
}

.video-image-pq {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 28%;
}

.ebook-image-gd {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 443px;
}

.ebook-image-gd-pd {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 19%;
}

.ebook-image-pq {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 138px;
}


/* Tira setinha do input number */

input[type="number"].counter::-webkit-outer-spin-button,
input[type="number"].counter::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"].counter {
    -moz-appearance: textfield;
}

.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 35%;
    margin-left: -36px !important;
    display: block !important;
    border: 0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 35%;
    right: -25px;
    display: block !important;
    border: 0px solid black;
}

.owl-prev:hover {
    background: none !important;
}

.owl-next:hover {
    background: none !important;
}

.owl-prev i,
.owl-next i {
    transform: scale(4, 6);
    color: #ccc;
}

.content-center-videos {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 30px;
    padding-top: 50px;
    font-size: 20px;
    color: rgb(26, 26, 26);
}

.title-about-prod {
    color: rgb(88, 88, 88);
    font-size: 16px;
}

.text-about-prod {
    color: rgb(88, 88, 88);
    font-size: 14px;
    width: 100%;
}

.mg-top {
    margin-top: 5px;
    padding-top: 5px;
}

.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.separate-div {
    width: 100%;
}

.zindex {
    position: relative;
}

.zindex-1 {
    z-index: 1;
    position: relative;
}

.img-tecnal-empresas {
    min-height: 450px;
}

@media only screen and (max-width: 576px) {
    #main-home {
        background-image: none !important;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {}